Subject: Re: "Real" users

From: [email-masked] (Long Nguyen)
Date: Fri, 11 Aug 95 10:07:30 -0500

Thanks for the help, Bill.  But I must have had some kind of syntax error in
ftpaccess, because I can now define classes with the real user type.  The
problem I have how is that I can't AUTOGROUP real users....is this standard
or do I have another bug?

Long

>> 
>> My wuftpd won't recognize real users.  I've defined a class named "local"
>> as real and anonymous users from *.lsumc.edu.  Anonymous seems to work fine,
>> but real users are not recognized as part of the class "local".  Neither
>> ftpwho or ftpcount show real users who are ftping.  Has anyone else run into
>> this problem?
>> 
>> Thanks
>> 
>> Long Nguyen
>> 
>
>Have you made sure that the file /etc/shells exists with a list of of
>your local shells included within?
>
>Hope that helps!
>
>Bill Edmunds, IT Services, University of Exeter
>    
>    
>